<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Polyphony Software</Company_Name>
        <Address_1>674 Perry Way</Address_1>
        <Address_2 />
        <City_Town>Zelienople</City_Town>
        <State_Province>PA</State_Province>
        <Zip_Postal_Code>16063</Zip_Postal_Code>
        <Country>USA</Country>
        <Company_WebSite_URL>http://www.polyphonysoftware.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Stephen</Author_First_Name>
        <Author_Last_Name>Galloway</Author_Last_Name>
        <Author_Email>info@polyphonysoftware.com</Author_Email>
        <Contact_First_Name>Stephen</Contact_First_Name>
        <Contact_Last_Name>Galloway</Contact_Last_Name>
        <Contact_Email>info@polyphonysoftware.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@polyphonysoftware.com</Sales_Email>
        <Support_Email>support@polyphonysoftware.com</Support_Email>
        <General_Email>info@polyphonysoftware.com</General_Email>
        <Sales_Phone>724 452 0492</Sales_Phone>
        <Support_Phone>724 452 0492</Support_Phone>
        <General_Phone>724 452 0492</General_Phone>
        <Fax_Phone>724 452 0492</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Keyboard Manager Deluxe</Program_Name>
        <Program_Version>2.7</Program_Version>
        <Program_Release_Month>10</Program_Release_Month>
        <Program_Release_Day>31</Program_Release_Day>
        <Program_Release_Year>2001</Program_Release_Year>
        <Program_Cost_Dollars>24.95</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 3.x,WinNT 4.x,Windows2000,Windows CE</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_Change_Info />
        <Program_System_Requirements>Pentium-based processor, 16MB RAM, 5MB HD space</Program_System_Requirements>
        <Program_Specific_Category>Utilities</Program_Specific_Category>
        <Program_Categories>Utilities, Tools, Business, Internet, Miscellaneous, Desktop, Keyboard</Program_Categories>
<File_Info>
        <Filename_Versioned>kbmgrd27.zip</Filename_Versioned>
        <Filename_Previous>kbmgrd26.zip</Filename_Previous>
        <Filename_Generic>kbmgrd.zip</Filename_Generic>
        <Filename_Long>Keyboard Manager Deluxe 2_7.zip</Filename_Long>
        <File_Size_Bytes>1393696</File_Size_Bytes>
        <File_Size_K>1362</File_Size_K>
        <File_Size_MB>1.32</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>keys, hotkeys, function, keyboard, paste, shortcuts, text, objects, combinations, press, clipboard, open, pasting, files, folders, webpages, images, sounds, formatted, pictures, click-free, automatically, multiple, mouse-free, hot-keys, shortcut-keys</Keywords>
        <Char_Desc_45>Assign shortcuts, text and objects to hotkeys</Char_Desc_45>
        <Char_Desc_80>Assign shortcuts, text, and objects to over 350 keyboard hotkeys.</Char_Desc_80>
        <Char_Desc_250>Assign shortcuts, text, and objects to over 350 keyboard hotkeys, including function keys, letters, and numbers, with Shift, Ctrl, and/or Alt.  Press hotkeys to open programs, files, and webpages, and to paste text, files, images, and sounds.</Char_Desc_250>
        <Char_Desc_450>Assign shortcuts, text, and objects to over 350 keyboard hotkeys or key combinations, including function keys, letters, and numbers, with Shift, Ctrl, and/or Alt.  Press hotkeys to open drives, folders, programs and other file types, the control panel, printers, DOS applications, and Internet webpages.  Allocate plain or formatted text, entire files, folders, images, sounds, and other objects to hotkeys for automatic, click-free pasting.</Char_Desc_450>
        <Char_Desc_2000>Keyboard Manager Deluxe provides you with the power to assign shortcuts, text, and objects to over 350 keyboard hotkeys or key combinations for automatic, click-free activation and pasting.

You can create shortcut functionality for drives, folders, programs and other file types, the control panel, printers, DOS applications, Internet webpages, and other items.  You can press hotkeys to run programs, or applications, such as the calculator program, to open files or folders, such as the Documents folder, or to access your favorite Internet webpages.

With text functionality, you can assign plain text to key combinations for pasting.  You can press hotkeys to paste instantly assigned text into window text boxes and documents.

Object functionality enables you to assign entire files, folders, images, sounds, formatted text, and other objects to key combinations for pasting.  You can press hotkeys to paste these objects into active windows.  For example, you can press key combinations to paste assigned images into other images, within photo-editing programs.  You can press hotkeys to copy assigned files into desired folders.

Keyboard Manager includes a main, keyboard window, which contains a standard keyboard layout.  Here, you can select key combinations for functionality assignment creation and editing.  An assignment list window provides a quick-reference to existing combination assignments.

Each hotkey or key combination consists of one primary key, and, optionally, one or two companion keys.  The primary keys include function keys (F1 through F12), letter keys, number keys, the space key, punctuation keys, directional keys, and editing keys.  The companion keys are the Shift, Ctrl, and Alt keys.  Examples are F9, Alt + Q, and Shift + Ctrl + Backspace.  Keyboard Manager represents key combinations in two formats:  graphical and text.

The Keyboard Manager Network version empowers multiple users to share the same hotkey assignments.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.polyphonysoftware.com/products/keybdmgr/keybdmgr.htm</Application_Info_URL>
        <Application_Order_URL>http://www.polyphonysoftware.com/products/keybdmgr/keybdmgr.htm</Application_Order_URL>
        <Application_Screenshot_URL>http://www.polyphonysoftware.com/products/keybdmgr/keyboard.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.polyphonysoftware.com/products/keybdmgr/kbmgicon.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.polyphonysoftware.com/products/keybdmgr/kbmgrdlx/pad_file.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.polyphonysoftware.com/products/keybdmgr/kmdlxdem_27_setup.exe</Primary_Download_URL>
        <Secondary_Download_URL>ftp://ftp.polyphonysoftware.com/products/keybdmgr/kmdlxdem_27_setup.exe</Secondary_Download_URL>
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>POLYPHONY SOFTWARE LIMITED DISTRIBUTION LICENSE AGREEMENT
DISTRIBUTOR LICENSE FOR ALL SHAREWARE, DEMONSTRATION, DEMO, EVALUATION, AND TRIAL POLYPHONY SOFTWARE PRODUCTS

IMPORTANT-READ CAREFULLY:  This Polyphony Software Limited Distribution License Agreement (&quot;LDLA&quot;) is a legal agreement between you, a software distributor, (&quot;Distributor&quot;) and Polyphony Software, for each Polyphony Software installation file, which is explicitly designated as Shareware, Demonstration, Demo, Evaluation, or Trial, and the accompanying, packaged application description files (&quot;Products&quot;).

1.  Polyphony Software grants to you as a software distributor a non-exclusive license to distribute freely the Products.

2.  By distributing the Products, you agree to be bound by the terms of this LDLA.  If you do not agree to any part of the terms of this LDLA, DO NOT DISTRIBUTE IN ANY MANNER, ANY PART, FILE OR PORTION OF THE PRODUCTS.

3.  You may not distribute any Polyphony Software computer software, installation files, components, media, printed materials, or &quot;online&quot; or electronic documentation, which is not explicitly designated as Shareware, Demonstration, Demo, Evaluation, or Trial. 

4.  The Products must be distributed completely unaltered.  For other cases, or to distribute the Products in modified form, you must obtain written permission from Polyphony Software.  Any distribution satisfying all the distribution requirements expressed in that data record is hereby authorized.

5.  You may not reverse engineer, decompile, or disassemble the Products.  You agree to take all reasonable, legal, and appropriate measures to prohibit the illegal dissemination of the Products and any of the constituent parts of the Products to the fullest extent of all applicable local laws, United States codes, and international laws and treaties regarding anti-circumvention, including but not limited to, the Geneva and Berne World Intellectual Property Organization (WIPO) Diplomatic Conferences.

6.  The Products are licensed as a single product.  The Products and the constituent parts of the Products may not be reverse engineered, decompiled, disassembled, or separated for distribution, sale, or resale as individual creations by the Distributor.  All Polyphony Software files remain the exclusive property of Polyphony Software.

7.  You may NOT permanently or temporarily transfer ANY of your rights under this LDLA to any individual or entity.  Only you as the licensed Distributor have the right to distribute the Products.  Permission to distribute the Products is not transferable, assignable, saleable, or franchisable.  Each Distributor, who wishes to distribute the Products, must independently satisfy the terms of this LDLA.

8.  Without prejudice to any other rights or remedies, Polyphony Software will terminate this LDLA upon your failure to comply with all of the terms and conditions of this LDLA.  In such event, you must immediately discontinue all distribution of the Products and destroy all copies of the Products.

9.  All title and copyrights in and to the Products are owned by Polyphony Software.  The Products are protected by copyright laws and international treaty provisions.  Therefore, you must treat the Products like any other copyrighted material, except that you may distribute freely the Products in accordance with this LDLA.

10.  The Products are provided with RESTRICTED RIGHTS.  Use, duplication, or disclosure by the Government is subject to restrictions as set forth in subparagraph (b)(3)(ii) of the Rights in Technical Data or subparagraph (c)(1)(ii) of the Rights in Technical Data, as applicable, and Computer Products clause at DFARS 252.227-7013 or subparagraphs (c)(1) and (2) of the Commercial Computer Products Restricted Rights at 48 CFR 52.227-19, as applicable.  The manufacturer is Polyphony Software.

11.  You may NOT permanently transfer ANY of your rights under this LDLA.
 
12.  This LDLA will be construed, interpreted, and governed by the laws of the Commonwealth of Pennsylvania, United States of America.

13.  Polyphony Software reserves all rights not specifically granted in this LDLA.  This LDLA is governed by the laws of the Commonwealth of Pennsylvania, United States of America.

14.  This LDLA may only be modified in writing, which is signed by you and an authorized officer of Polyphony Software.  If any provision of this LDLA is found void or unenforceable, the remainder will remain valid and enforceable according to the terms thereof.

15.  If these Products were acquired outside the United States, then you, as the Distributor, agree and ascend to the adherence to all applicable international treaties regarding copyright and intellectual property rights, which will apply.  In addition, you, as the Distributor, agree that any local laws to the benefit and protection of Polyphony Software ownership of, and interest in, the intellectual property of Polyphony Software and the right of recovery for damages thereto will also apply.

16.  Should you have any questions concerning this LDLA, please contact Polyphony Software.</Distribution_Permissions>
        <EULA>POLYPHONY SOFTWARE END-USER LICENSE AGREEMENT
SINGLE-DEVELOPER LICENSE FOR ALL POLYPHONY SOFTWARE PRODUCTS

IMPORTANT-READ CAREFULLY:  This Polyphony Software End-User License Agreement (&quot;EULA&quot;) is a legal agreement between you, an individual developer of one or more applications, which are to contain Polyphony Software library components and corresponding support files, (&quot;Developer End User&quot;) and Polyphony Software, for all Polyphony Software libraries, library support files, components, demonstrations, intermediate files, media, printed materials, and &quot;online&quot; or electronic documentation, which are contained within this installation file (&quot;Products&quot;).

1.  Polyphony Software grants to you as an individual, a personal, non-exclusive license to install and use the Products for the sole purposes of designing, developing, testing, and deploying application programs, which you create.  If you are an entity, you must designate one individual within your organization to license the right to use the Products in the manner provided herein.

2.  By installing, copying, or otherwise using the Products, you agree to be bound by the terms of this EULA.  If you do not agree to any part of the terms of this EULA, DO NOT INSTALL, USE, DISTRIBUTE IN ANY MANNER, OR REPLICATE IN ANY MANNER, ANY PART, FILE OR PORTION OF THE PRODUCTS.  Immediately return the Products to the place of purchase for a full refund.

3.  All Products are licensed, not sold.

4.  If the licensed right of use for these Products is purchased by you with any intent to reverse-engineer, to decompile, to exploit, or to transfer without prior written-authorization from Polyphony Software, any Polyphony Software intellectual property or trade secrets, including any provided exposed methods or source code, no licensed right of use will exist, and any Products created as a result will be judged illegal by definition of all applicable laws.  Any sale or resale of intellectual property or created derivatives so obtained will be prosecuted to the fullest extent of all local, federal, and international laws.

5.  This EULA, if legally executed as defined herein, licenses and so grants the single individual Developer End User the following rights:
(a)  You may install and use one copy of the Products, including any and all provided source code and any prior version legally licensed for the same operating system, on a single computer.  The primary user of the computer, on which the Products are installed, may make a second copy for the exclusive use of the primary user on a portable computer.  You acknowledge and agree that the Products in source code form remain a confidential trade secret of Polyphony Software.
(b)  You, as Developer End User, may also store or install one copy of the Products on a storage device, such as a network server;  however, this copy must be used only to install or run the Products on your other computers over an internal network, and the Developer End User must acquire and dedicate a license for each separate computer, on which the Products are installed or run from the storage device.  A license for the Products may not be shared or used concurrently on different computers.

6.  If the Products are labeled and provided as &quot;Not for Resale&quot; or &quot;NFR&quot;, then, notwithstanding other sections of this EULA, you may not resell, distribute, or otherwise transfer for value or benefit in any manner, the Products or any derivative work, which uses the Products.  You may not transfer, rent, lease, lend, copy, modify, translate, sublicense, time-share, or electronically transmit the Products, media, or documentation.  This also applies to all intermediate files, source code, and compiled executables.

7.  You may not reverse engineer, decompile, or disassemble the Products.  The provision of source code, if included with the Products, does not constitute transfer of any legal rights to such code, and resale or distribution of all or any portion of all source code and intellectual property will be prosecuted to the fullest extent of all applicable local, federal, and international laws.  You agree to take all reasonable, legal, and appropriate measures to prohibit the illegal dissemination of the Products and any of the constituent parts of the Products to the fullest extent of all applicable local laws, United States codes, and international laws and treaties regarding anti-circumvention, including but not limited to, the Geneva and Berne World Intellectual Property Organization (WIPO) Diplomatic Conferences. 

8.  The Products are licensed as a single product.  The Products and the constituent parts of the Products may not be reverse engineered, decompiled, disassembled, or separated for use on more than one computer, nor placed for distribution, sale, or resale as individual creations by the Developer End User.  The provision of source code, if included with the Products, does not constitute transfer of any legal rights to such code, and resale or distribution of all or any portion of all source code and intellectual property will be prosecuted to the fullest extent of all applicable local, federal, and international laws.  All Polyphony Software libraries, source code, redistributable components, and other files remain the exclusive property of Polyphony Software.  Regardless of any modifications that you make, you may not distribute any files (particularly Polyphony Software source code and other non-executable files), except those, which Polyphony Software has expressly designated as for redistribution.  Polyphony Software Products may include certain components, which are intended for distribution by you to the users of programs you create.  These redistributable components include, for example, those files identified in printed or online documentation, provided on demand by Polyphony Software, as redistributable files, and those files preselected for deployment by an install utility provided with the Products (if any).  In any event, the redistributable components of the Products are only those components, which are specifically designated as such by Polyphony Software.  From time to time, Polyphony Software may designate other components as redistributable components.  You must contact Polyphony Software to obtain a list of redistributable components and for additional information on redistributable components.  Subject to all of the terms and conditions in this EULA, you may reproduce and distribute exact copies of the redistributable components, provided that such copies are made from the original copy from the Products or from the copy transferred to the single hard disk of the licensed computer of the Developer End User.  Copies of redistributable components may only be distributed with and for the sole purpose of executing application programs, which you have created using the Products, permitted under this EULA.  Under no circumstances may any copies of redistributable components be distributed separately.

9.  You may not rent, lease, or lend the Products.

10.  You may NOT permanently or temporarily transfer ANY of your rights under this EULA to any individual or entity.  Regardless of any modifications, which you make, and regardless of how you might compile, link, and/or package your programs, under no circumstances may the libraries, code, redistributable components, and/or other files of the Products (including any portions thereof) be used for developing programs by anyone other than you.  Only you as the licensed Developer End User have the right to use the libraries, code, redistributable components, or other files of the Products (or any portions thereof) for developing programs created with the Products.  In particular, you may not share copies of the redistributable components with other co-developers.  You may not reproduce or distribute any Polyphony Software documentation without permission from Polyphony Software.

11.  Without prejudice to any other rights or remedies, Polyphony Software will terminate this EULA upon your failure to comply with all of the terms and conditions of this EULA.  In such event, you must destroy all copies of the Products and all component parts of the Products, including any related documentation, and you must remove ANY and ALL use of such technology immediately from any applications using technology contained in the Products developed by you, whether in native, altered, or compiled state. 

12.  ONLY THE LEGALLY REGISTERED DEVELOPER END USER IS LICENSED TO DISTRIBUTE ROYALTY-FREE THE REDISTRIBUTABLE COMPONENTS OF THE PRODUCTS, WHERE THE REDISTRIBUTABLE COMPONENTS ARE PART OF AN APPLICATION, WHICH HAS BEEN CREATED BY THE DEVELOPER END USER, AND WHICH ADDS SIGNIFICANTLY TO THE FUNCTIONALITY OF THE REDISTRIBUTABLE COMPONENTS, SUBJECT TO ALL OF THE CONDITIONS OF THIS AGREEMENT.  THE SOURCE CODE, PACKAGES, LIBRARIES, AND ALL RESULTING INTERMEDIATE FILES (DCU, DLL, LIB, OBJ, ETC.) ARE CONFIDENTIAL AND PROPRIETARY TRADE SECRETS OF POLYPHONY SOFTWARE.  YOU MAY NOT CREATE NEW &quot;VCL&quot; COMPONENTS OR &quot;ACTIVE X&quot; COMPONENTS, OR ANY OTHER COMPONENT ARCHITECTURE, INCLUDING BUT NOT LIMITED TO DLLs, FOR DISTRIBUTION IN ANY FORM, MANNER, OR MEDIA, OR USING ANY DISTRIBUTION CHANNEL, WHICH UTILIZES ALL OR ANY PORTION OF THE PRODUCTS AND THE RELATED SOURCE CODE OF THE PRODUCTS.  YOU MAY NOT CREATE ANY TOOL OR PRODUCT, WHICH USES ALL OR ANY PORTION OF THE PRODUCTS AND THE RELATED SOURCE CODE OF THE PRODUCTS, AND WHICH DIRECTLY OR INDIRECTLY COMPETES WITH ANY POLYPHONY SOFTWARE PRODUCTS.  MODIFICATION OF SOURCE CODE AND SUBSEQUENT REDISTRIBUTION OF ANY SUCH MODIFICATIONS ARE PROHIBITED.

13.  If the Products are labeled as an upgrade, you must be properly licensed to use a product, which is identified by Polyphony Software as a requirement for the upgrade, to be eligible for the upgrade in order to use the Products.  Products labeled as an upgrade replace and/or supplement the product that formed the basis for your eligibility for the upgrade, and the Products and this basis together constitute a single product.  You may use the resulting upgraded product only in accordance with all of the terms of this EULA. 

14.  All title and copyrights in and to the Products (including but not limited to any images, demonstrations, source code, intermediate files, packages, photographs, redistributables, animations, video, audio, music, text, &quot;applets&quot; incorporated into the Products, the accompanying printed materials, and any copies of the Products) are owned by Polyphony Software.  The Products are protected by copyright laws and international treaty provisions.  Therefore, you must treat the Products like any other copyrighted material, except that you may install the Products on a single computer, provided that you keep the original solely for backup or archival purposes.  You may not copy the printed materials accompanying the Products.

15.  You may receive the Products in more than one medium.  Regardless of the type or size of medium you receive, you may use only one medium that is appropriate for your single computer.  You may not use or install the other medium on another computer.  You may not loan, sell, rent, lease, or otherwise transfer in any manner the other medium to another user or entity.

16.  The license granted in this EULA for you to create your own compiled programs and to distribute your programs and the redistributable components (if any) of the Products, is subject to all of the following conditions:
(a)  All copies of the programs you create must bear a valid copyright notice, either your own or the Polyphony Software copyright notice, which appears on the Products.
(b)  You may not remove or alter any Polyphony Software copyright, trademark, or other proprietary rights notice contained in any portion of Polyphony Software libraries, source code, redistributable components, or other files that bear such a notice.
(c)  Polyphony Software provides no warranty at all to any person, other than the Limited Warranty provided to the original purchaser of the Products.  You will remain solely responsible, to anyone receiving your programs, for support, service, upgrades, or technical or other assistance, and such recipients will have no right to contact Polyphony Software for such services or assistance.
(d)  You will indemnify and hold Polyphony Software, companies related to Polyphony Software, and suppliers of Polyphony Software harmless from and against any claims or liabilities arising out of the use, reproduction, or distribution of your programs.
(e)  Your programs containing Polyphony Software Products must be written using a licensed, registered copy of the Polyphony Software Products.
(f)  Your programs must add primary and substantial functionality and may not be merely a set or subset of any of the libraries, code, redistributable components, or other files of the Products.
(g)  Regardless of any modifications, which you make, and regardless of how you might compile, link, or package your programs, the libraries, code, redistributable components, and/or other files of the Products (including any portions thereof) may not be used in programs created by your end users (that is, users of your programs) and may not be further redistributed by your end users.
(h)  You may not use the names, logos, or trademarks of Polyphony Software or of any of the suppliers of Polyphony Software to market your programs.

17.  The Products are provided with RESTRICTED RIGHTS.  Use, duplication, or disclosure by the Government is subject to restrictions as set forth in subparagraph (c)(1)(ii) of the Rights in Technical Data and Computer Products clause at DFARS 252.227-7013 or subparagraphs (c)(1) and (2) of the Commercial Computer Products Restricted Rights at 48 CFR 52.227-19, as applicable.  The manufacturer is Polyphony Software.

18.  Polyphony Software expressly complies with all export restrictions imposed by the government of the United States of America.  You, as Developer End User, must agree not to export or re-export the Products within any created application to any country, person, entity, or end user subject to the export restrictions of the United States of America.  Restricted countries currently include, but are not necessarily limited to, Cuba, Iran, Iraq, Libya, North Korea, Sudan, and Syria.  You warrant and represent that neither the Bureau of Export Administration of the United States of America nor any other federal agency has suspended, revoked, or denied your export privileges.

19.  Certain Products may contain support for programs written in Java.  Java technology is not fault-tolerant and is not designed, manufactured, or intended for use or resale as online control equipment in hazardous environments requiring fail-safe performance, such as in the operation of nuclear facilities, aircraft navigation or communication systems, air traffic control, direct life support machines, or weapons systems, in which the failure of Java technology could lead directly to death, personal injury, or severe physical or environmental damage.

20.  Polyphony Software expressly disclaims any warranty for the Products.  THE PRODUCTS AND ANY RELATED DOCUMENTATION IS PROVIDED &quot;AS IS&quot; WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING, WITHOUT LIMITATION, THE IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NONINFRINGEMENT.  THE ENTIRE RISK ARISING OUT OF USE OR PERFORMANCE OF THE PRODUCTS REMAINS WITH YOU.  To the maximum extent permitted by applicable law, in no event will Polyphony Software be liable for any special, incidental, indirect, or consequential damages whatsoever (including, without limitation, damages for loss of business profits, business interruption, loss of business information, or any other pecuniary loss) arising out of the use of or inability to use the Products or the provision of or failure to provide Support Services, even if Polyphony Software has been advised of the possibility of such damages.  The entire liability of Polyphony Software and your exclusive remedy will be, at the option of Polyphony Software, either (a) return of the price paid, or (b) repair or replacement of the Products, which do not meet the corresponding Limited Warranty, and which are returned to Polyphony Software with a copy of your receipt.  DO NOT RETURN ANY PRODUCTS UNTIL YOU HAVE CONTACTED THE POLYPHONY SOFTWARE CUSTOMER SERVICE DEPARTMENT AND HAVE OBTAINED A RETURN AUTHORIZATION NUMBER.  This Limited Warranty is void if failure of the Products has resulted from accident, abuse, or misapplication.  Any replacement Products will be warranted for the remainder of the original warranty period or for thirty (30) days, whichever is longer.  Outside the United States, neither these remedies nor any Support Services, which are offered by Polyphony Software, are available without proof of purchase from an authorized non-United States source.  Some states and jurisdictions do not allow the exclusion or limitation of liability, so the above limitation may not apply to you.

21.  Polyphony Software may provide you with support services related to the Products (&quot;Support Services&quot;).  Use of the Support Services is governed by Polyphony Software policies and programs, as described in the user manual and in &quot;on line&quot; documentation and/or other materials, which are provided by Polyphony Software.  Any supplemental materials, which are provided to you as part of the Support Services, will be considered part of the Products and will be subject to the terms and conditions of this EULA.  With respect to technical information, which you may provide to Polyphony Software as part of the Support Services, Polyphony Software may use such information for business purposes, including the support and development of these Products and other products.  Polyphony Software will not use such technical information in a form that personally identifies you.

22.  You may NOT permanently transfer ANY of your rights under this EULA.
 
23.  This EULA will be construed, interpreted, and governed by the laws of the Commonwealth of Pennsylvania, United States of America.  This EULA gives you specific legal rights;  you may have others that vary from state to state and from country to country.  

24.  Polyphony Software reserves all rights not specifically granted in this EULA.  This EULA is governed by the laws of the Commonwealth of Pennsylvania, United States of America.

25.  This EULA may only be modified in writing, which is signed by you and an authorized officer of Polyphony Software.  If any provision of this EULA is found void or unenforceable, the remainder will remain valid and enforceable according to the terms thereof.  If any remedy provided is determined to have failed for the essential purpose thereof, all limitations of liability and exclusions of damages set forth in the Limited Warranty will remain in effect.

26.  If these Products were acquired outside the United States, then you, as the Developer End User, agree and ascend to the adherence to all applicable international treaties regarding copyright and intellectual property rights, which will apply.  In addition, you, as the Developer End User, agree that any local laws to the benefit and protection of Polyphony Software ownership of, and interest in, the intellectual property of Polyphony Software and the right of recovery for damages thereto will also apply.

27.  Should you have any questions concerning this EULA, please contact Polyphony Software.</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
<Simtel>
    <Simtel_Email>marketing@polyphonysoftware.com</Simtel_Email>
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform</Simtel_Win31_Category>
    <Simtel_WinXX_Category>Utilities/Drivers/Systems Files - util Miscellaneous Utilities</Simtel_WinXX_Category>
    <Simtel_Category>Utilities - Desktop</Simtel_Category>
    <SIMTEL_FORM_VER>1.03 04/09/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
